.popuplink {
	text-align:center;
}

#gameloader {
	margin: auto;
	text-align:center;
	padding:50px 0 50px 0;
}
#flashgame {
	visibility:hidden;
	display:none;
    z-index: 100;
}
#infogame {
	visibility:hidden;
	display:none;
}
#connectorDiv {
	height:0px;
}

.game_left {
	width:700px;
	float:left;
}

.game_right {
	width:258px;
	float:right;
}
.flashDiv {
	z-index:0;
	position:relative;
    text-align: center;
}

/* Game Block */
.game_block {
	background:url('game_block_top.png') top no-repeat #f6f8fb;
	width:962px;
	margin:0px auto 10px;
}

.game_block .game_block_bottom {
	background:url('game_block_bottom.png') bottom no-repeat;
}

.game_left .game_block {
	background:url('left_game_block_top.png') top no-repeat #f6f8fb;
	width:700px;
}

.game_left .game_block .game_block_bottom {
	background:url('left_game_block_bottom.png') bottom no-repeat;
}

.game_block h2 {
	font-size:14px;
	height:26px;
	line-height:26px;
	margin:0px;
	padding:0px 12px;
	color:white;
	text-shadow:#711F21 -1px -1px 0;
}

.game_block .ad {
	text-align:center;
	padding-top:5px;
}

.game_block .self {
	text-align:center;
	margin:0 0 10px 0;
}

.game_block .right {
	float:right;
	width:684px;
	margin:0px 10px 0px 0px;
}

.game_block .subblock {
	background:url('game_subblock.png');
	width:684px;
	margin:7px auto 7px auto;
}

.game_block .subblock .subblock_top {
	background:url('game_subblock_top.png') top no-repeat;
}

.game_block .subblock .subblock_bottom {
	background:url('game_subblock_bottom.png') bottom no-repeat;
}

.game_block .upper h1 {
    color:#003366;
    font-size:14px;
    padding:6px 8px 3px;
    margin:0px;
}

.game_block .upper h1 a {
    color:#003366;
    font-size:14px;
    text-decoration:none;
}

.game_block .upper p {
    padding:3px 8px 8px 140px;
    margin:0px;
}

.game_block .upper .subblock_bottom > a {
    padding:0px 8px;
    margin:-20px 0px 0px;
    float:left;
}

.game_block .lower .subblock_bottom {
	height:102px;
}

.game_block .lower .vote, .game_block .lower .size {
	height:102px;
	float:right;
	border-left:1px solid #e8edf6;
	padding:0px;
	margin:0px;
	text-align:center;
}

.game_block .lower .vote {
	width:155px;
}

.game_block .lower .vote h4, .game_block .lower .size h4 {
	color:#535353;
	font-size:12px;
	margin:9px 0px 0px;
	padding:0px;
	text-align:center;
}

.game_block .lower .vote .act {
	margin:8px auto 0px;
	padding:0px;
	line-height:26px;
	color:#696969;
	background:url('game_vote.png');
	width:93px;
	height:26px;
}

.game_block .lower .vote .act > span {
	float:right;
	width:31px;
	height:26px;
}

.game_block .lower .vote .act a {
	float:right;
	width:31px;
	height:25px;
}

.game_block .lower .vote .act a:hover {
	background:white;
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(opacity=25)';
	filter:alpha(opacity=25);
	opacity:0.25;
}

.game_block .lower .vote .act .active {
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(opacity=100)' !important;
	filter:alpha(opacity=100) !important;
	opacity:1 !important;
}

.game_block .lower .vote .act .for.active {
	background:url('game_vote_for.png');
}

.game_block .lower .vote .act .against.active {
	background:url('game_vote_against.png');
}

.game_block .lower .vote .act a span {
	display:none;
}

.game_block .lower .vote .results {
	padding:0px;
	margin:8px 0px 0px;
	color:#393939;
	font-size:11px;
}

.game_block .lower .vote .results .rating {
	color:#df4f00;
	font-size:11px;
	font-weight:bold;
}

.game_block .lower .vote .results .against {
	margin: auto auto 2px auto;
	background:url('game_against_bar.png');
	width:115px;
	height:11px;
	display:block;
	text-align:right;
}

.game_block .lower .vote .results .for {
	background:url('game_for_bar.png') right;
	height:11px;
	display:block;
}

.game_block .lower .size {
	width:130px;
}

.game_block .lower .size p {
	margin:17px 0px 0px;
	padding:0px;
}

.game_block .lower .size a {
	width:32px;
	display:inline-block;
	vertical-align:middle;
	color:#535353;
	font-size:11px;
}

.game_block .lower .favorite {
	width:145px;
	height:102px;
	float:right;
	padding:0px;
	margin:0px;
	text-align:center;
}

.game_block .lower .favorite a {
	margin:18px 0px 0px;
	text-decoration:none;
	width:80px;
	display:inline-block;
	color:#003366;
	font-size:12px;
	font-weight:bold;
}

.game_block .lower .share {
	width:240px;
	height:85px;
	float:right;
	padding:0px;
	margin:9px 0px 0px;
	background:url('game_share.png');
}

.game_block .lower .share .right, .game_block .lower .share .left {
	width:105px;
	color:#535353;
	font-weight:bold;
	padding:0px;
}

.game_block .lower .share .right {
	float:right;
	margin:7px 10px 0px 0px;
}

.game_block .lower .share .left {
	float:left;
	margin:7px 0px 0px 10px;
}

.game_block .left_block {
	float:left;
	width:252px;
	height:149px;
	background:url('game_block_left.png');
	padding:10px 0px;
	margin:0 0 8px 10px;
	text-align:center;
}


.game_block .left_block p {
	padding:0;
	margin:0;
}
/* Game Block end */

/* Comments */
.comments {
	background:url('comments.png');
	width:694px;
	margin:0px auto;
	float:none;
	display:block;
	height:auto;
	position: static;
}

.comments .comments_top {
	background:url('comments_top.png') top no-repeat;
}

.comments .comments_bottom {
	background:url('comments_bottom.png') bottom no-repeat;
}

.comments .titles {
	height:37px;
	padding:0px 4px;
}

.comments .titles h3 {
	height:37px;
	float:right;
	margin:0px 3px;
	padding:0px;
	line-height:36px;
}

.comments .titles h3 span {
	padding:0px 20px;
	color:#535353;
	font-size:14px;
	font-weight:normal;
}

.comments .titles .active {
	background:url('comments_title.png');
	line-height:42px;
}

.comments .titles .active div {
	text-decoration:none;
	display:block;
	height:37px;
	background:url('comments_title_left.png') left no-repeat;
}

.comments .titles .active span {
	display:block;
	height:37px;
	background:url('comments_title_right.png') right no-repeat;
}

.comments .info {
	text-align:left;
	margin:10px 18px;
	padding:0px;
}

.comments .info .active {
	color:black;
	font-weight:bold;
}

.comments form {
	margin:10px 18px;
	padding:0px;
	background:#f7f7f7;
	border-top:1px solid #d9d9d9;
}

.comments form img {
	float:right;
	margin:10px 10px 10px 0px;
}

.comments form p {
	width:560px;
	float:left;
	margin:10px 0px 10px 10px;
	padding:0px;
}

.comments form textarea {
	border:1px solid #e8edf6;
	padding:3px;
	width:554px;
	height:47px;
	font-family:Arial;
	font-size:12px;
	margin:0px 0px 5px;
}

.comments form span {
	float:right;
	line-height:5px;
}

.comments form input {
	border:none;
	float:left;
	background:url('comments_submit.png');
	width:94px;
	height:26px;
	line-height:26px;
	font-family:Arial;
	font-size:12px;
	color:white;
	font-weight:bold;
	cursor:pointer;
}

.comments ul {
	list-style-type:none;
	margin:10px 18px;
	padding:0px;
}

.comments ul li {
	border-bottom:1px solid #d9d9d9;
}

.comments ul li img {
	float:right;
	margin:10px 0px;
}

.comments ul li .left {
	width:580px;
	float:left;
	margin:10px 0px;
	padding:0px;
}

.comments ul li .left h4 {
	margin:0px 0px 12px;
	padding:0px;
}

.comments ul li .left h4 a {
	font-size:13px;
}

.comments ul li .left p {
	margin:12px 0px;
	padding:0px;
}

.comments ul li .left .more {
	margin:12px 0px 0px;
	color:#afafaf;
	font-size:11px;
}

.comments ul li .left .more a:link {
	color:#3b5998;
	text-decoration:none;
}
.comments ul li .left .more a:hover {
	text-decoration:underline;
}

.comments .pages {
	text-align:center;
	margin:0px;
	padding:0px 0px 20px;
}

.comments .pages a {
	display:inline-block;
	margin:0px 1px;
	width:16px;
	text-align:center;
	height:16px;
	line-height:16px;
	text-decoration:none;
	background:#f7f7f7;
	border:1px solid #e9e9e9;
	color:#3b5998;
}

.comments .pages a:hover, .comments .pages .active {
	background:#75b800;
	border:1px solid #767676;
	color:white;
	font-weight:bold;
}
/* Comments end */

/* Game Right */
.facebook {
	width:252px;
}
.facebook .facebook_header {
	width:100%;
	height:32px;
	background:#3b5998;
}
.facebook .facebook_header img {
	margin:8px 0 0 15px;
	float:left;
}

.game_right .my_games {
	width:258px;
	background:url('my_games_wide.png');
	margin:auto auto 10px auto;
}

.game_right .my_games .my_games_top {
	background:url('my_games_top_wide.png') top no-repeat;
}

.game_right .my_games .my_games_bottom {
	background:url('my_games_bottom_wide.png') bottom no-repeat;
}

.game_right .my_games ul li {
	float:right;
	width:25%;
	text-align:center;
}

.game_right .score_block {
	margin:5px auto;
}

.game_right .block {
	background:url('game_right_block.png');
	width:258px;
	margin:0px auto 10px;
}

.game_right .block .block_top {
	background:url('game_right_block_top.png') top no-repeat;
}

.game_right .blue .block_top {
	background:url('game_right_block_top_blue.png') top no-repeat;
}

.game_right .yellow .block_top {
	background:url('game_right_block_top_yellow.png') top no-repeat;
}

.game_right .block .block_bottom {
	background:url('game_right_block_bottom.png') bottom no-repeat;
}

.game_right .ad .block_bottom {
	padding:4px 0px;
	text-align:center;
	line-height:0px;
}

.game_right .blue h3 {
	font-size:14px;
	height:26px;
	line-height:26px;
	margin:0px;
	padding:0px 12px;
	color:white;
	text-shadow:#2E5F6C -1px -1px 0;
}
.game_right .yellow h3 {
	font-size:14px;
	height:26px;
	line-height:26px;
	margin:0px;
	padding:0px 12px;
	color:white;
	text-shadow:#CA9B14 -1px -1px 0;
}

.game_right .block .box {
	width:235px;
	margin:7px auto;
	background:url('categories_box_box.png');
}

.game_right .block .box .box_top {
	background:url('categories_box_box_top.png') top no-repeat;
}

.game_right .block .box .box_bottom {
	background:url('categories_box_box_bottom.png') bottom no-repeat;
	padding:4px 9px 8px;
}
/* Game Right end */

/* Similiar */
.similar .subboxes {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.similar .subboxes li {
	background:url('categories_box_box_subbox.png');
	width:104px;
	height:114px;
	float:right;
	margin:5px 0px;
}

.similar .subboxes .left {
	float:left;
}

.similar .subboxes li img {
	border:1px solid black;
	display:block;
	margin:6px auto 0px;
}

.similar .subboxes li span {
	margin:1px 10px 0px;
	display:block;
	line-height:13px;
}

.similar .subboxes li a:hover span{
	text-decoration:underline;
}

.similar .more {
	list-style-type:none;
	margin:5px 3px 0px;
	padding:0px;
}

.similar .more li {
	background:url('orange_arrow.png') right center no-repeat;
	padding:0px 15px 0px 0px;
}

.similar .show_more {
	background:url('blue_down_arrow.png') right center no-repeat;
	padding:0px 12px 0px 0px;
	float:left;
}
/* Similiar end */

/* Tags */
.game_right .tags {
	width:226px;
	background:white;
	padding:10px 10px;
	margin:0px auto 7px;
}

/* Tags end */

/* Score Block */
.score_block {
	background:white;
	width:249px;
	font-size:11px;
	color:#404040;
}

.score_block .score_block_top {
	background:url('score_block_top.png') top no-repeat;
}

.score_block .score_block_bottom {
	background:url('score_block_bottom.png') bottom no-repeat;
}

.score_block .menu {
	border-bottom:1px solid #b5d7e1;
	list-style:none;
	margin:0px 4px;
	padding:10px 0px 0px;
	font-size:12px;
}

.score_block .menu li {
	background:url('score_block_tab.png');
	display:inline-block;
	height:19px;
	line-height:19px;
	margin:0px 0px 0px 5px;
}

.score_block .menu li span {
	background:url('score_block_tab_left.png') left no-repeat;
	display:inline-block;
}

.score_block .menu li a {
	background:url('score_block_tab_right.png') right no-repeat;
	padding:0px 9px;
	display:inline-block;
	color:#297ba2;
	font-weight:bold;
}

.score_block .menu .active {
	background:url('score_block_tab_active.png');
}

.score_block .menu .active span {
	background:url('score_block_tab_active_left.png') left no-repeat;
}

.score_block .menu .active a {
	background:url('score_block_tab_active_right.png') right no-repeat;
	color:#404040;
}

.score_block table {
	border-bottom:1px solid #b5d7e1;
	width:241px;
	margin:0px 4px 4px;
}

.score_block table .dark {
	background:#eef6f9;
}

.score_block table .bold {
	font-weight:bold;
}

.score_block table .red {
	color:red;
}

.score_block table .cell1 {
	width:18px;
	text-align:center;
	border-left:1px solid #b5d7e1;
	font-size:11px;
}

.score_block table .cell2 {
	border-left:1px solid #b5d7e1;
	padding:3px 4px;
	font-size:11px;
}

.score_block table .cell2 a {
	font-size:11px;
	color:#404040;
}

.score_block table .cell3 {
	width:62px;
	text-align:center;
	font-size:11px;
}

.score_block .button {
	font-size:11px;
	float:right;
	width:77px;
	margin:0px 5px 5px 0px;
	font-weight:bold;
}

.score_block .button .red, .score_block .button .blue {
	display:inline-block;
	width:77px;
	height:18px;
	line-height:18px;
	text-align:center;
	color:white;
}

.score_block a {
	color:white;
}

.score_block .button .red {
	background:url('score_block_red.png');
}

.score_block .button .blue {
	background:url('score_block_blue.png');
}

.score_block .bottom {
	height:17px;
	line-height:17px;
}

.score_block .bottom p {
	margin:0px;
	padding:0px;
}

.score_block .bottom .right {
	float:right;
	text-align:left;
	width:98px;
	padding:0px 5px;
	color:#919191;
	font-size:8px;
}

.score_block .bottom .left {
	font-size:11px;
	float:left;
	width:129px;
	padding:0px 5px;
	font-weight:bold;
}
#remmemberDiv{
}
.userAccount{
    padding-top: 13px;  
    float:right;  
    
}
.tabs_div .slider2 li .Aspan{
 text-decoration: none;   
    
}

.tabs_div{
    margin-top: 10px;
}
.plainUL{
    float: none !important;
}
/* Score Block end */